Gaim dialogs.c toc_build_config Overflow

2001-02-08T00:00:00
ID OSVDB:8626
Type osvdb
Reporter Peter Fales(psfales@users.sourceforge.net)
Modified 2001-02-08T00:00:00

Description

Vulnerability Description

gaim contains a flaw related to the 'toc_build_config' function in dialogs.c that may allow an attacker to cause a buffer overlow. No further details have been provided.

Solution Description

Upgrade to version 0.11.0pre5 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

gaim contains a flaw related to the 'toc_build_config' function in dialogs.c that may allow an attacker to cause a buffer overlow. No further details have been provided.

References:

Vendor URL: http://sourceforge.net/projects/gaim/ Vendor Specific Advisory URL